Subject: Re: bug#21505: 24.4; Buffer order

From: hoppe <[email-masked]>
Date: Thu, 17 Sep 2015 11:48:37 -0400

I'm sorry, this is my first bug report and I'm not a power user of emacs.

When I say "Next Buffer" I mean, when I click on Buffers in the File Menu
one of the options is

Next Buffer <XF86FORWARD>

with the tooltip: Switch to the "next" buffer in a cyclic order. This, I
think, is identical to C-x right arrow.

On Thu, Sep 17, 2015 at 11:44 AM, Eli Zaretskii <[email-masked]> wrote:

> > From: hoppe <[email-masked]>
> > Date: Thu, 17 Sep 2015 11:23:58 -0400
> > Cc: Stefan Monnier <[email-masked]>, [email-masked],
> [email-masked]
> >
> > No, and this is why it's a little weird. On my computer when I create
> the files
> > a,b,c and run
> >
> > > emacs a b c
> >
> > the prompt of C-x b gives:
> >
> > c
> > b
> > a
> > *scratch*
> > *Messages*
> >
> > with file c opened first. BUT, the order of NextBuffer goes
> > [c->b->*Messages*->*scratch->a]
>
> What or who is NextBuffer??  I cannot find any such string in the
> entire Emacs source tree.  What am I missing?
>